> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-android-client-guide/v21/edit-parallels-client-settings/policy-information.md).

# Policy Information

When a policy is applied to your device, tap **View applied policy** to see the information about it. This information can be used to verify that the correct policy was delivered. It includes:

* **ID**: The policy ID as displayed in the **ID** field in the **Policies** list in the RAS Console.
* **Version**: The policy version number as displayed in the **Version** field in the **Policies** list in the RAS Console.
* **RAS Connection**: The name of the connection through which the policy was delivered.

By comparing the information above in Parallels Client and the information in the RAS Console, RAS administrators can see which policy was applied to a user device.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-android-client-guide/v21/edit-parallels-client-settings/policy-information.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
